// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		0034BA1B23D6A34600DEF968 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA1A23D6A34600DEF968 /* AppDelegate.m */; };
		0034BA1E23D6A34600DEF968 /* SceneDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA1D23D6A34600DEF968 /* SceneDelegate.m */; };
		0034BA2123D6A34600DEF968 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA2023D6A34600DEF968 /* ViewController.m */; };
		0034BA2423D6A34600DEF968 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2223D6A34600DEF968 /* Main.storyboard */; };
		0034BA2623D6A34900DEF968 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2523D6A34900DEF968 /* Assets.xcassets */; };
		0034BA2923D6A34900DEF968 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */; };
		0034BA2C23D6A34900DEF968 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA2B23D6A34900DEF968 /* main.m */; };
		004DC1FF25B68655005E6090 /* UIImage+GIF.m in Sources */ = {isa = PBXBuildFile; fileRef = 004DC1FB25B68647005E6090 /* UIImage+GIF.m */; };
		004DC20025B68655005E6090 /* bg_shu.gif in Resources */ = {isa = PBXBuildFile; fileRef = 004DC1FC25B68655005E6090 /* bg_shu.gif */; };
		004DC20125B68655005E6090 /* bg_heng.gif in Resources */ = {isa = PBXBuildFile; fileRef = 004DC1FD25B68655005E6090 /* bg_heng.gif */; };
		006AAEE92437343100358A5E /* 1080-1920.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 006AAEE82437343000358A5E /* 1080-1920.jpg */; };
		0110FAF561449D95B0C95E64 /* AliyunLogProducer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8D4F02B02CFD83C01FE908B5 /* AliyunLogProducer.framework */; };
		02588D008C4E36C5079A69C2 /* FBSDKCoreKit_Basics.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = A110A51399C182E026563996 /* FBSDKCoreKit_Basics.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		04263C3905A43BAC9B21FB41 /* AppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FD6DBD49D8F13EECD175A372 /* AppAuth.framework */; };
		082DD6873880EF7979AF9F82 /* FirebaseCoreInternal.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3BF20238989ED778F96CFC72 /* FirebaseCoreInternal.framework */; };
		0EF0B34DB5F04798ADFFBA1B /* FirebaseRemoteConfigInterop.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E5DCBC551F3CA6DEF0D61990 /* FirebaseRemoteConfigInterop.framework */; };
		1BC4F0C5FFA2A5F851AF86FF /* GTMAppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 15FC679650E880592A1814EB /* GTMAppAuth.framework */; };
		2252922524CEAF8800DC2B80 /* File.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2252922424CEAF8800DC2B80 /* File.swift */; };
		2265517A9724123A2B0341CB /* JYouLoginKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 11924DEBB952065DBDA4151F /* JYouLoginKit.framework */; };
		26969F1851617AD030D3C556 /* GoogleAppMeasurementIdentitySupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5C3F151BB749D5C09BB417E4 /* GoogleAppMeasurementIdentitySupport.framework */; };
		2D6B1B22B70B5075CBA0DD0B /* FBSDKCoreKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 211923936A8DA79CDA35AF56 /* FBSDKCoreKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		354CCD0B3D4ABC4B56EF3D7D /* SSBundle.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 0E200F9E5BE6F80B3EB54652 /* SSBundle.bundle */; };
		36FC152EBF0170C95484BF3B /* GoogleSignIn.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 568E6114A5579F9C65B44DA6 /* GoogleSignIn.bundle */; };
		3874861276B56B51221A3A21 /* GoogleDataTransport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6E8F1F171AEED8D879B5FF34 /* GoogleDataTransport.framework */; };
		38B5585F9A832F6BB6684364 /* FBSDKShareKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 248C02AC2F2A8842ACE24646 /* FBSDKShareKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		3FBD1530FD77B5E791F4D5BE /* Promises.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8EE9974543A7ABBDADBA4940 /* Promises.framework */; };
		4218B2B8C5E6F9C946FE672F /* GoogleUtilities.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5A553D2EDDB1D9A7F0B182E3 /* GoogleUtilities.framework */; };
		46526ECB3B5BE7800D4CCBBE /* AppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 55738BB3E2119AF85EC50CEC /* AppAuth.framework */; };
		46CC4B10BDBBF9ECA5B69C59 /* GTMSessionFetcher.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F49AE075B425CE8ADCC56E41 /* GTMSessionFetcher.framework */; };
		476DE60249453A983EE4C38E /* AppCheckCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C42B3BEC7CB244ABFA356239 /* AppCheckCore.framework */; };
		55A948CAA73AD44891A7D285 /* GoogleAppMeasurementOnDeviceConversion.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A8C8F8FE420315F8C7BB0008 /* GoogleAppMeasurementOnDeviceConversion.framework */; };
		5AAE90CB34614CBF76005140 /* FBSDKLoginKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6C3DEADDF6D6AC5F8D937E5B /* FBSDKLoginKit.framework */; };
		5BA85B922D6C626700921ECB /* libresolv.9.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 5BA85B912D6C626700921ECB /* libresolv.9.tbd */; };
		607F7B48E4A693DE2E6321FD /* FirebaseCrashlytics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C4F65CB21F8A9304F2236361 /* FirebaseCrashlytics.framework */; };
		617BC306E4B0B468112B4B5C /* FirebaseAppCheckInterop.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8BB9BFD5251EA19245224AA2 /* FirebaseAppCheckInterop.framework */; };
		6910F772594AFFF93A19A615 /* FBSDKShareKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 248C02AC2F2A8842ACE24646 /* FBSDKShareKit.framework */; };
		7222D7DC7F2658CB2C7C4F9D /* FirebaseCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9A3B346A92352B54542286EB /* FirebaseCore.framework */; };
		73E95397606DE8F6D58F7E30 /* GoogleSignIn.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 78CBEFA4C78B90363662A3AD /* GoogleSignIn.framework */; };
		7C0CC25FAAA24A1B34C93753 /* AliNetworkDiagnosis.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0D72EF07AE7A8458B06D0503 /* AliNetworkDiagnosis.framework */; };
		801B6C3BD712B6147861D422 /* FirebaseCoreExtension.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 45386260C26EF209CA8122A9 /* FirebaseCoreExtension.framework */; };
		8372B3FE7F68217581E4F4C1 /* FBAEMKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E560339082A7D8112F0E63E6 /* FBAEMKit.framework */; };
		967DA4943868F5752719F97C /* FBAEMKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = E560339082A7D8112F0E63E6 /* FBAEMKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		969120CC150539400BDE44CD /* PurchaseConnector.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9F752627EFCC9D3D347D28A0 /* PurchaseConnector.framework */; };
		9B4B970A36E74E7ECFCC5188 /* RecaptchaInterop.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0B7ABF6BBAE7B0DA311BA1B8 /* RecaptchaInterop.framework */; };
		9E399E0E2F7D50B843EA8B02 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 6AC5ABCAE0088CE4B16291E1 /* GoogleService-Info.plist */; };
		A3EC3EEF235DDFE62CE8E48A /* nanopb.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 06554A93322D53DA64B80267 /* nanopb.framework */; };
		AED9155E485629F7629FC4B5 /* FirebaseInstallations.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B056EB4C6EEC320BBA867E29 /* FirebaseInstallations.framework */; };
		AF5EF7D3896AE5E97B753A3F /* FBLPromises.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4C6F6B86C118285EAA86AFA3 /* FBLPromises.framework */; };
		B2552030CC8F88D9294DEBC6 /* GTMSessionFetcher.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F1E0BBDB79D7F4AFF546B072 /* GTMSessionFetcher.framework */; };
		B479B5ABD2DD1D8C83ADF6E8 /* FBSDKCoreKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 211923936A8DA79CDA35AF56 /* FBSDKCoreKit.framework */; };
		B68711A509C5C5766FA112FE /* FirebaseRemoteConfigInterop.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D0E4C4F0F535841011575991 /* FirebaseRemoteConfigInterop.framework */; };
		B810511A1DD0B453D05104C1 /* GoogleSignIn.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 59F467347C24D74D46D49FDB /* GoogleSignIn.framework */; };
		BD38D6109E56CD75DF4BB8B8 /* AppsFlyerLib.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1DADA00DB994E340A8CFAFC9 /* AppsFlyerLib.framework */; };
		BE1FA85A2885068400B96371 /* SwiftUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE1FA85C2885069000B96371 /* libswiftCore.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = BE1FA85B2885069000B96371 /* libswiftCore.tbd */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE1FA85E2885069D00B96371 /* Combine.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE1FA85D2885069D00B96371 /* Combine.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE20E8C12594801E00C16220 /* BindViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = BE20E8BF2594801E00C16220 /* BindViewController.m */; };
		BE20E8C22594801E00C16220 /* BindViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = BE20E8C02594801E00C16220 /* BindViewController.xib */; };
		BE57A2602417714100DAA462 /* GameKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A25F2417714100DAA462 /* GameKit.framework */; };
		BE57A2622417714900DAA462 /* JavaScriptCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2612417714900DAA462 /* JavaScriptCore.framework */; };
		BE57A2642417715300DAA462 /* libc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2632417715200DAA462 /* libc++.tbd */; };
		BE57A2662417715900DAA462 /* AdSupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2652417715900DAA462 /* AdSupport.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE57A26A2417717C00DAA462 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2692417717C00DAA462 /* SystemConfiguration.framework */; };
		BE57A26C2417718800DAA462 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26B2417718800DAA462 /* QuartzCore.framework */; };
		BE57A26E2417719800DAA462 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26D2417719800DAA462 /* Foundation.framework */; };
		BE57A270241771A100DAA462 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26F241771A100DAA462 /* UIKit.framework */; };
		BE57A272241771A900DAA462 /* Accelerate.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A271241771A900DAA462 /* Accelerate.framework */; };
		C713BCAFE40D4DEC7E827F8F /* GTMSessionFetcher.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DF2C71BF51E6835D0E8EB105 /* GTMSessionFetcher.framework */; };
		CB878C884415B6DDED739B81 /* GoogleAppMeasurement.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DA163EB703B899E4AD3BDFE0 /* GoogleAppMeasurement.framework */; };
		CD9E5583FD3E1A776ADDBB06 /* FirebaseAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 042B4108017047DE05016A23 /* FirebaseAuth.framework */; };
		CF6D64A1E25EAFD2A98BFAB0 /* AppCheckCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B41F970CEC9608C6411BC943 /* AppCheckCore.framework */; };
		D2D75B9E7C8CE146290B5B4A /* GoogleSignIn.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 23DB42B620ED4FEC2EE43A9B /* GoogleSignIn.bundle */; };
		D6833B93BB6EA18960A48F27 /* FirebaseAnalytics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B40DC2595F12649952650D07 /* FirebaseAnalytics.framework */; };
		D83F077129C26CC779D54371 /* FBSDKCoreKit_Basics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A110A51399C182E026563996 /* FBSDKCoreKit_Basics.framework */; };
		E158D372EE578DC6220719E3 /* FirebaseMessaging.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7FFE30D31D5453194538FE79 /* FirebaseMessaging.framework */; };
		EAF106D0BC83EA1CCF8AC7ED /* GTMAppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1208A2FE73A091FA7761D476 /* GTMAppAuth.framework */; };
		F236A8EA8847FB9EC0AFA2AF /* FBSDKLoginKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 6C3DEADDF6D6AC5F8D937E5B /* FBSDKLoginKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		F23849DFEFD921FE1D2F0EA3 /* FirebaseAnalyticsOnDeviceConversion.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3A350980FF1A467019384DF9 /* FirebaseAnalyticsOnDeviceConversion.framework */; };
		F6AF216E566BEC4353069856 /* FirebaseSessions.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BD059954C16713AAE9471254 /* FirebaseSessions.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		F749A6D6B4B3DFC90CFEB44E /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				2D6B1B22B70B5075CBA0DD0B /* FBSDKCoreKit.framework in Embed Frameworks */,
				967DA4943868F5752719F97C /* FBAEMKit.framework in Embed Frameworks */,
				02588D008C4E36C5079A69C2 /* FBSDKCoreKit_Basics.framework in Embed Frameworks */,
				F236A8EA8847FB9EC0AFA2AF /* FBSDKLoginKit.framework in Embed Frameworks */,
				38B5585F9A832F6BB6684364 /* FBSDKShareKit.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		0034BA1623D6A34600DEF968 /* Demo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Demo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0034BA1923D6A34600DEF968 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		0034BA1A23D6A34600DEF968 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		0034BA1C23D6A34600DEF968 /* SceneDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SceneDelegate.h; sourceTree = "<group>"; };
		0034BA1D23D6A34600DEF968 /* SceneDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SceneDelegate.m; sourceTree = "<group>"; };
		0034BA1F23D6A34600DEF968 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		0034BA2023D6A34600DEF968 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		0034BA2323D6A34600DEF968 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		0034BA2523D6A34900DEF968 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0034BA2823D6A34900DEF968 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		0034BA2A23D6A34900DEF968 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0034BA2B23D6A34900DEF968 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		004DC1FB25B68647005E6090 /* UIImage+GIF.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImage+GIF.m"; sourceTree = "<group>"; };
		004DC1FC25B68655005E6090 /* bg_shu.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = bg_shu.gif; sourceTree = "<group>"; };
		004DC1FD25B68655005E6090 /* bg_heng.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = bg_heng.gif; sourceTree = "<group>"; };
		004DC1FE25B68655005E6090 /* UIImage+GIF.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImage+GIF.h"; sourceTree = "<group>"; };
		006AAEE82437343000358A5E /* 1080-1920.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "1080-1920.jpg"; sourceTree = "<group>"; };
		042B4108017047DE05016A23 /* FirebaseAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseAuth.framework; path = ../SDK/FirebaseAuth/FirebaseAuth.framework; sourceTree = SOURCE_ROOT; };
		06554A93322D53DA64B80267 /* nanopb.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = nanopb.framework; path = ../SDK/FirebaseAnalytics/nanopb.framework; sourceTree = SOURCE_ROOT; };
		0B7ABF6BBAE7B0DA311BA1B8 /* RecaptchaInterop.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = RecaptchaInterop.framework; path = ../SDK/FirebaseAuth/RecaptchaInterop.framework; sourceTree = SOURCE_ROOT; };
		0D72EF07AE7A8458B06D0503 /* AliNetworkDiagnosis.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AliNetworkDiagnosis.framework; path = ../SDK/AliNetworkDiagnosis.framework; sourceTree = SOURCE_ROOT; };
		0E200F9E5BE6F80B3EB54652 /* SSBundle.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = SSBundle.bundle; path = ../SDK/SSBundle.bundle; sourceTree = SOURCE_ROOT; };
		11924DEBB952065DBDA4151F /* JYouLoginKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JYouLoginKit.framework; path = ../SDK/JYouLoginKit.framework; sourceTree = SOURCE_ROOT; };
		1208A2FE73A091FA7761D476 /* GTMAppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMAppAuth.framework; path = ../SDK/google/GTMAppAuth.framework; sourceTree = SOURCE_ROOT; };
		15FC679650E880592A1814EB /* GTMAppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMAppAuth.framework; path = ../SDK/google/GTMAppAuth.framework; sourceTree = SOURCE_ROOT; };
		1DADA00DB994E340A8CFAFC9 /* AppsFlyerLib.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppsFlyerLib.framework; path = ../SDK/AppsFlyerLib.framework; sourceTree = SOURCE_ROOT; };
		211923936A8DA79CDA35AF56 /* FBSDKCoreKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKCoreKit.framework; path = ../SDK/FBSDKCoreKit.framework; sourceTree = SOURCE_ROOT; };
		2252922324CEAF8800DC2B80 /* Demo-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Demo-Bridging-Header.h"; sourceTree = "<group>"; };
		2252922424CEAF8800DC2B80 /* File.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = File.swift; sourceTree = "<group>"; };
		23DB42B620ED4FEC2EE43A9B /* GoogleSignIn.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = GoogleSignIn.bundle; path = ../SDK/google/GoogleSignIn.bundle; sourceTree = SOURCE_ROOT; };
		248C02AC2F2A8842ACE24646 /* FBSDKShareKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKShareKit.framework; path = ../SDK/FBSDKShareKit.framework; sourceTree = SOURCE_ROOT; };
		3A350980FF1A467019384DF9 /* FirebaseAnalyticsOnDeviceConversion.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseAnalyticsOnDeviceConversion.framework; path = ../SDK/FirebaseAnalyticsOnDeviceConversion/FirebaseAnalyticsOnDeviceConversion.framework; sourceTree = SOURCE_ROOT; };
		3BF20238989ED778F96CFC72 /* FirebaseCoreInternal.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCoreInternal.framework; path = ../SDK/FirebaseAnalytics/FirebaseCoreInternal.framework; sourceTree = SOURCE_ROOT; };
		45386260C26EF209CA8122A9 /* FirebaseCoreExtension.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCoreExtension.framework; path = ../SDK/FirebaseAnalytics/FirebaseCoreExtension.framework; sourceTree = SOURCE_ROOT; };
		4C6F6B86C118285EAA86AFA3 /* FBLPromises.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBLPromises.framework; path = ../SDK/FirebaseAnalytics/FBLPromises.framework; sourceTree = SOURCE_ROOT; };
		55738BB3E2119AF85EC50CEC /* AppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppAuth.framework; path = ../SDK/google/AppAuth.framework; sourceTree = SOURCE_ROOT; };
		568E6114A5579F9C65B44DA6 /* GoogleSignIn.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = GoogleSignIn.bundle; path = ../SDK/google/GoogleSignIn.bundle; sourceTree = SOURCE_ROOT; };
		59F467347C24D74D46D49FDB /* GoogleSignIn.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleSignIn.framework; path = ../SDK/google/GoogleSignIn.framework; sourceTree = SOURCE_ROOT; };
		5A553D2EDDB1D9A7F0B182E3 /* GoogleUtilities.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleUtilities.framework; path = ../SDK/FirebaseAnalytics/GoogleUtilities.framework; sourceTree = SOURCE_ROOT; };
		5B5ABE5D2C53707400ACB9E2 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = System/Library/Frameworks/WebKit.framework; sourceTree = SDKROOT; };
		5BA85B912D6C626700921ECB /* libresolv.9.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libresolv.9.tbd; path = usr/lib/libresolv.9.tbd; sourceTree = SDKROOT; };
		5C3F151BB749D5C09BB417E4 /* GoogleAppMeasurementIdentitySupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleAppMeasurementIdentitySupport.framework; path = ../SDK/FirebaseAnalytics/GoogleAppMeasurementIdentitySupport.framework; sourceTree = SOURCE_ROOT; };
		6AC5ABCAE0088CE4B16291E1 /* GoogleService-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = SOURCE_ROOT; };
		6C3DEADDF6D6AC5F8D937E5B /* FBSDKLoginKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKLoginKit.framework; path = ../SDK/FBSDKLoginKit.framework; sourceTree = SOURCE_ROOT; };
		6E8F1F171AEED8D879B5FF34 /* GoogleDataTransport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleDataTransport.framework; path = ../SDK/FirebaseAnalytics/GoogleDataTransport.framework; sourceTree = SOURCE_ROOT; };
		78CBEFA4C78B90363662A3AD /* GoogleSignIn.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleSignIn.framework; path = ../SDK/google/GoogleSignIn.framework; sourceTree = SOURCE_ROOT; };
		7FFE30D31D5453194538FE79 /* FirebaseMessaging.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseMessaging.framework; path = ../SDK/FirebaseMessaging/FirebaseMessaging.framework; sourceTree = SOURCE_ROOT; };
		8BB9BFD5251EA19245224AA2 /* FirebaseAppCheckInterop.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseAppCheckInterop.framework; path = ../SDK/FirebaseAuth/FirebaseAppCheckInterop.framework; sourceTree = SOURCE_ROOT; };
		8D4F02B02CFD83C01FE908B5 /* AliyunLogProducer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AliyunLogProducer.framework; path = ../SDK/AliyunLogProducer.framework; sourceTree = SOURCE_ROOT; };
		8EE9974543A7ABBDADBA4940 /* Promises.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Promises.framework; path = ../SDK/FirebaseAnalytics/Promises.framework; sourceTree = SOURCE_ROOT; };
		9A3B346A92352B54542286EB /* FirebaseCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCore.framework; path = ../SDK/FirebaseAnalytics/FirebaseCore.framework; sourceTree = SOURCE_ROOT; };
		9F752627EFCC9D3D347D28A0 /* PurchaseConnector.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = PurchaseConnector.framework; path = ../SDK/PurchaseConnector.framework; sourceTree = SOURCE_ROOT; };
		A110A51399C182E026563996 /* FBSDKCoreKit_Basics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKCoreKit_Basics.framework; path = ../SDK/FBSDKCoreKit_Basics.framework; sourceTree = SOURCE_ROOT; };
		A8C8F8FE420315F8C7BB0008 /* GoogleAppMeasurementOnDeviceConversion.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleAppMeasurementOnDeviceConversion.framework; path = ../SDK/FirebaseAnalyticsOnDeviceConversion/GoogleAppMeasurementOnDeviceConversion.framework; sourceTree = SOURCE_ROOT; };
		B056EB4C6EEC320BBA867E29 /* FirebaseInstallations.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseInstallations.framework; path = ../SDK/FirebaseAnalytics/FirebaseInstallations.framework; sourceTree = SOURCE_ROOT; };
		B40DC2595F12649952650D07 /* FirebaseAnalytics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseAnalytics.framework; path = ../SDK/FirebaseAnalytics/FirebaseAnalytics.framework; sourceTree = SOURCE_ROOT; };
		B41F970CEC9608C6411BC943 /* AppCheckCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppCheckCore.framework; path = ../SDK/google/AppCheckCore.framework; sourceTree = SOURCE_ROOT; };
		BD059954C16713AAE9471254 /* FirebaseSessions.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseSessions.framework; path = ../SDK/FirebaseAnalytics/FirebaseSessions.framework; sourceTree = SOURCE_ROOT; };
		BE1FA85B2885069000B96371 /* libswiftCore.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libswiftCore.tbd; path = usr/lib/swift/libswiftCore.tbd; sourceTree = SDKROOT; };
		BE1FA85D2885069D00B96371 /* Combine.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Combine.framework; path = System/Library/Frameworks/Combine.framework; sourceTree = SDKROOT; };
		BE20E8BE2594801E00C16220 /* BindViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BindViewController.h; sourceTree = "<group>"; };
		BE20E8BF2594801E00C16220 /* BindViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BindViewController.m; sourceTree = "<group>"; };
		BE20E8C02594801E00C16220 /* BindViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = BindViewController.xib; sourceTree = "<group>"; };
		BE57A25F2417714100DAA462 /* GameKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GameKit.framework; path = System/Library/Frameworks/GameKit.framework; sourceTree = SDKROOT; };
		BE57A2612417714900DAA462 /* JavaScriptCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JavaScriptCore.framework; path = System/Library/Frameworks/JavaScriptCore.framework; sourceTree = SDKROOT; };
		BE57A2632417715200DAA462 /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		BE57A2652417715900DAA462 /* AdSupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdSupport.framework; path = System/Library/Frameworks/AdSupport.framework; sourceTree = SDKROOT; };
		BE57A2672417716100DAA462 /* iAd.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = iAd.framework; path = System/Library/Frameworks/iAd.framework; sourceTree = SDKROOT; };
		BE57A2692417717C00DAA462 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		BE57A26B2417718800DAA462 /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		BE57A26D2417719800DAA462 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		BE57A26F241771A100DAA462 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		BE57A271241771A900DAA462 /* Accelerate.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Accelerate.framework; path = System/Library/Frameworks/Accelerate.framework; sourceTree = SDKROOT; };
		BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftUI.framework; path = System/Library/Frameworks/SwiftUI.framework; sourceTree = SDKROOT; };
		C42B3BEC7CB244ABFA356239 /* AppCheckCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppCheckCore.framework; path = ../SDK/google/AppCheckCore.framework; sourceTree = SOURCE_ROOT; };
		C4F65CB21F8A9304F2236361 /* FirebaseCrashlytics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCrashlytics.framework; path = ../SDK/FirebaseAnalytics/FirebaseCrashlytics.framework; sourceTree = SOURCE_ROOT; };
		D0E4C4F0F535841011575991 /* FirebaseRemoteConfigInterop.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseRemoteConfigInterop.framework; path = ../SDK/FirebaseAnalytics/FirebaseRemoteConfigInterop.framework; sourceTree = SOURCE_ROOT; };
		DA163EB703B899E4AD3BDFE0 /* GoogleAppMeasurement.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleAppMeasurement.framework; path = ../SDK/FirebaseAnalytics/GoogleAppMeasurement.framework; sourceTree = SOURCE_ROOT; };
		DF2C71BF51E6835D0E8EB105 /* GTMSessionFetcher.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMSessionFetcher.framework; path = ../SDK/FirebaseAuth/GTMSessionFetcher.framework; sourceTree = SOURCE_ROOT; };
		E560339082A7D8112F0E63E6 /* FBAEMKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBAEMKit.framework; path = ../SDK/FBAEMKit.framework; sourceTree = SOURCE_ROOT; };
		E5DCBC551F3CA6DEF0D61990 /* FirebaseRemoteConfigInterop.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseRemoteConfigInterop.framework; path = ../SDK/FirebaseAnalytics/FirebaseRemoteConfigInterop.framework; sourceTree = SOURCE_ROOT; };
		F1E0BBDB79D7F4AFF546B072 /* GTMSessionFetcher.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMSessionFetcher.framework; path = ../SDK/google/GTMSessionFetcher.framework; sourceTree = SOURCE_ROOT; };
		F49AE075B425CE8ADCC56E41 /* GTMSessionFetcher.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMSessionFetcher.framework; path = ../SDK/google/GTMSessionFetcher.framework; sourceTree = SOURCE_ROOT; };
		FD6DBD49D8F13EECD175A372 /* AppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppAuth.framework; path = ../SDK/google/AppAuth.framework; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0034BA1323D6A34600DEF968 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5BA85B922D6C626700921ECB /* libresolv.9.tbd in Frameworks */,
				BE57A2662417715900DAA462 /* AdSupport.framework in Frameworks */,
				BE1FA85E2885069D00B96371 /* Combine.framework in Frameworks */,
				BE1FA85C2885069000B96371 /* libswiftCore.tbd in Frameworks */,
				BE1FA85A2885068400B96371 /* SwiftUI.framework in Frameworks */,
				BE57A272241771A900DAA462 /* Accelerate.framework in Frameworks */,
				BE57A270241771A100DAA462 /* UIKit.framework in Frameworks */,
				BE57A26E2417719800DAA462 /* Foundation.framework in Frameworks */,
				BE57A26C2417718800DAA462 /* QuartzCore.framework in Frameworks */,
				BE57A26A2417717C00DAA462 /* SystemConfiguration.framework in Frameworks */,
				BE57A2642417715300DAA462 /* libc++.tbd in Frameworks */,
				BE57A2622417714900DAA462 /* JavaScriptCore.framework in Frameworks */,
				BE57A2602417714100DAA462 /* GameKit.framework in Frameworks */,
				B479B5ABD2DD1D8C83ADF6E8 /* FBSDKCoreKit.framework in Frameworks */,
				8372B3FE7F68217581E4F4C1 /* FBAEMKit.framework in Frameworks */,
				D83F077129C26CC779D54371 /* FBSDKCoreKit_Basics.framework in Frameworks */,
				5AAE90CB34614CBF76005140 /* FBSDKLoginKit.framework in Frameworks */,
				6910F772594AFFF93A19A615 /* FBSDKShareKit.framework in Frameworks */,
				04263C3905A43BAC9B21FB41 /* AppAuth.framework in Frameworks */,
				476DE60249453A983EE4C38E /* AppCheckCore.framework in Frameworks */,
				B810511A1DD0B453D05104C1 /* GoogleSignIn.framework in Frameworks */,
				EAF106D0BC83EA1CCF8AC7ED /* GTMAppAuth.framework in Frameworks */,
				B2552030CC8F88D9294DEBC6 /* GTMSessionFetcher.framework in Frameworks */,
				BD38D6109E56CD75DF4BB8B8 /* AppsFlyerLib.framework in Frameworks */,
				46526ECB3B5BE7800D4CCBBE /* AppAuth.framework in Frameworks */,
				CF6D64A1E25EAFD2A98BFAB0 /* AppCheckCore.framework in Frameworks */,
				73E95397606DE8F6D58F7E30 /* GoogleSignIn.framework in Frameworks */,
				1BC4F0C5FFA2A5F851AF86FF /* GTMAppAuth.framework in Frameworks */,
				46CC4B10BDBBF9ECA5B69C59 /* GTMSessionFetcher.framework in Frameworks */,
				969120CC150539400BDE44CD /* PurchaseConnector.framework in Frameworks */,
				617BC306E4B0B468112B4B5C /* FirebaseAppCheckInterop.framework in Frameworks */,
				CD9E5583FD3E1A776ADDBB06 /* FirebaseAuth.framework in Frameworks */,
				C713BCAFE40D4DEC7E827F8F /* GTMSessionFetcher.framework in Frameworks */,
				9B4B970A36E74E7ECFCC5188 /* RecaptchaInterop.framework in Frameworks */,
				F23849DFEFD921FE1D2F0EA3 /* FirebaseAnalyticsOnDeviceConversion.framework in Frameworks */,
				55A948CAA73AD44891A7D285 /* GoogleAppMeasurementOnDeviceConversion.framework in Frameworks */,
				AF5EF7D3896AE5E97B753A3F /* FBLPromises.framework in Frameworks */,
				D6833B93BB6EA18960A48F27 /* FirebaseAnalytics.framework in Frameworks */,
				7222D7DC7F2658CB2C7C4F9D /* FirebaseCore.framework in Frameworks */,
				082DD6873880EF7979AF9F82 /* FirebaseCoreInternal.framework in Frameworks */,
				AED9155E485629F7629FC4B5 /* FirebaseInstallations.framework in Frameworks */,
				0EF0B34DB5F04798ADFFBA1B /* FirebaseRemoteConfigInterop.framework in Frameworks */,
				CB878C884415B6DDED739B81 /* GoogleAppMeasurement.framework in Frameworks */,
				26969F1851617AD030D3C556 /* GoogleAppMeasurementIdentitySupport.framework in Frameworks */,
				4218B2B8C5E6F9C946FE672F /* GoogleUtilities.framework in Frameworks */,
				A3EC3EEF235DDFE62CE8E48A /* nanopb.framework in Frameworks */,
				801B6C3BD712B6147861D422 /* FirebaseCoreExtension.framework in Frameworks */,
				607F7B48E4A693DE2E6321FD /* FirebaseCrashlytics.framework in Frameworks */,
				B68711A509C5C5766FA112FE /* FirebaseRemoteConfigInterop.framework in Frameworks */,
				F6AF216E566BEC4353069856 /* FirebaseSessions.framework in Frameworks */,
				3874861276B56B51221A3A21 /* GoogleDataTransport.framework in Frameworks */,
				3FBD1530FD77B5E791F4D5BE /* Promises.framework in Frameworks */,
				E158D372EE578DC6220719E3 /* FirebaseMessaging.framework in Frameworks */,
				7C0CC25FAAA24A1B34C93753 /* AliNetworkDiagnosis.framework in Frameworks */,
				0110FAF561449D95B0C95E64 /* AliyunLogProducer.framework in Frameworks */,
				2265517A9724123A2B0341CB /* JYouLoginKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0034BA0D23D6A34600DEF968 = {
			isa = PBXGroup;
			children = (
				2252922424CEAF8800DC2B80 /* File.swift */,
				0034BA1823D6A34600DEF968 /* Demo */,
				0034BA1723D6A34600DEF968 /* Products */,
				BE57A25E2417714100DAA462 /* Frameworks */,
				2252922324CEAF8800DC2B80 /* Demo-Bridging-Header.h */,
				7831562C9D1267D4CC5EAF4D /* DYframeworks */,
				0EE43D11F405D4F808FF9FDC /* SDK */,
			);
			sourceTree = "<group>";
		};
		0034BA1723D6A34600DEF968 /* Products */ = {
			isa = PBXGroup;
			children = (
				0034BA1623D6A34600DEF968 /* Demo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0034BA1823D6A34600DEF968 /* Demo */ = {
			isa = PBXGroup;
			children = (
				0034BA1923D6A34600DEF968 /* AppDelegate.h */,
				0034BA1A23D6A34600DEF968 /* AppDelegate.m */,
				0034BA1C23D6A34600DEF968 /* SceneDelegate.h */,
				0034BA1D23D6A34600DEF968 /* SceneDelegate.m */,
				0034BA1F23D6A34600DEF968 /* ViewController.h */,
				0034BA2023D6A34600DEF968 /* ViewController.m */,
				BE20E8BE2594801E00C16220 /* BindViewController.h */,
				BE20E8BF2594801E00C16220 /* BindViewController.m */,
				BE20E8C02594801E00C16220 /* BindViewController.xib */,
				0034BA2223D6A34600DEF968 /* Main.storyboard */,
				004DC1FE25B68655005E6090 /* UIImage+GIF.h */,
				004DC1FB25B68647005E6090 /* UIImage+GIF.m */,
				0034BA2523D6A34900DEF968 /* Assets.xcassets */,
				004DC1FD25B68655005E6090 /* bg_heng.gif */,
				004DC1FC25B68655005E6090 /* bg_shu.gif */,
				006AAEE82437343000358A5E /* 1080-1920.jpg */,
				0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */,
				0034BA2A23D6A34900DEF968 /* Info.plist */,
				0034BA2B23D6A34900DEF968 /* main.m */,
			);
			path = Demo;
			sourceTree = "<group>";
		};
		0EE43D11F405D4F808FF9FDC /* SDK */ = {
			isa = PBXGroup;
			children = (
				23DB42B620ED4FEC2EE43A9B /* GoogleSignIn.bundle */,
				FD6DBD49D8F13EECD175A372 /* AppAuth.framework */,
				C42B3BEC7CB244ABFA356239 /* AppCheckCore.framework */,
				59F467347C24D74D46D49FDB /* GoogleSignIn.framework */,
				1208A2FE73A091FA7761D476 /* GTMAppAuth.framework */,
				F1E0BBDB79D7F4AFF546B072 /* GTMSessionFetcher.framework */,
				1DADA00DB994E340A8CFAFC9 /* AppsFlyerLib.framework */,
				568E6114A5579F9C65B44DA6 /* GoogleSignIn.bundle */,
				55738BB3E2119AF85EC50CEC /* AppAuth.framework */,
				B41F970CEC9608C6411BC943 /* AppCheckCore.framework */,
				78CBEFA4C78B90363662A3AD /* GoogleSignIn.framework */,
				15FC679650E880592A1814EB /* GTMAppAuth.framework */,
				F49AE075B425CE8ADCC56E41 /* GTMSessionFetcher.framework */,
				9F752627EFCC9D3D347D28A0 /* PurchaseConnector.framework */,
				8BB9BFD5251EA19245224AA2 /* FirebaseAppCheckInterop.framework */,
				042B4108017047DE05016A23 /* FirebaseAuth.framework */,
				DF2C71BF51E6835D0E8EB105 /* GTMSessionFetcher.framework */,
				0B7ABF6BBAE7B0DA311BA1B8 /* RecaptchaInterop.framework */,
				3A350980FF1A467019384DF9 /* FirebaseAnalyticsOnDeviceConversion.framework */,
				A8C8F8FE420315F8C7BB0008 /* GoogleAppMeasurementOnDeviceConversion.framework */,
				4C6F6B86C118285EAA86AFA3 /* FBLPromises.framework */,
				B40DC2595F12649952650D07 /* FirebaseAnalytics.framework */,
				9A3B346A92352B54542286EB /* FirebaseCore.framework */,
				3BF20238989ED778F96CFC72 /* FirebaseCoreInternal.framework */,
				B056EB4C6EEC320BBA867E29 /* FirebaseInstallations.framework */,
				E5DCBC551F3CA6DEF0D61990 /* FirebaseRemoteConfigInterop.framework */,
				DA163EB703B899E4AD3BDFE0 /* GoogleAppMeasurement.framework */,
				5C3F151BB749D5C09BB417E4 /* GoogleAppMeasurementIdentitySupport.framework */,
				5A553D2EDDB1D9A7F0B182E3 /* GoogleUtilities.framework */,
				06554A93322D53DA64B80267 /* nanopb.framework */,
				45386260C26EF209CA8122A9 /* FirebaseCoreExtension.framework */,
				C4F65CB21F8A9304F2236361 /* FirebaseCrashlytics.framework */,
				D0E4C4F0F535841011575991 /* FirebaseRemoteConfigInterop.framework */,
				BD059954C16713AAE9471254 /* FirebaseSessions.framework */,
				6E8F1F171AEED8D879B5FF34 /* GoogleDataTransport.framework */,
				8EE9974543A7ABBDADBA4940 /* Promises.framework */,
				7FFE30D31D5453194538FE79 /* FirebaseMessaging.framework */,
				6AC5ABCAE0088CE4B16291E1 /* GoogleService-Info.plist */,
				0D72EF07AE7A8458B06D0503 /* AliNetworkDiagnosis.framework */,
				8D4F02B02CFD83C01FE908B5 /* AliyunLogProducer.framework */,
				11924DEBB952065DBDA4151F /* JYouLoginKit.framework */,
				0E200F9E5BE6F80B3EB54652 /* SSBundle.bundle */,
			);
			name = SDK;
			sourceTree = SOURCE_ROOT;
		};
		7831562C9D1267D4CC5EAF4D /* DYframeworks */ = {
			isa = PBXGroup;
			children = (
				211923936A8DA79CDA35AF56 /* FBSDKCoreKit.framework */,
				E560339082A7D8112F0E63E6 /* FBAEMKit.framework */,
				A110A51399C182E026563996 /* FBSDKCoreKit_Basics.framework */,
				6C3DEADDF6D6AC5F8D937E5B /* FBSDKLoginKit.framework */,
				248C02AC2F2A8842ACE24646 /* FBSDKShareKit.framework */,
			);
			name = DYframeworks;
			sourceTree = SOURCE_ROOT;
		};
		BE57A25E2417714100DAA462 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5BA85B912D6C626700921ECB /* libresolv.9.tbd */,
				5B5ABE5D2C53707400ACB9E2 /* WebKit.framework */,
				BE1FA85D2885069D00B96371 /* Combine.framework */,
				BE1FA85B2885069000B96371 /* libswiftCore.tbd */,
				BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */,
				BE57A271241771A900DAA462 /* Accelerate.framework */,
				BE57A26F241771A100DAA462 /* UIKit.framework */,
				BE57A26D2417719800DAA462 /* Foundation.framework */,
				BE57A26B2417718800DAA462 /* QuartzCore.framework */,
				BE57A2692417717C00DAA462 /* SystemConfiguration.framework */,
				BE57A2672417716100DAA462 /* iAd.framework */,
				BE57A2652417715900DAA462 /* AdSupport.framework */,
				BE57A2632417715200DAA462 /* libc++.tbd */,
				BE57A2612417714900DAA462 /* JavaScriptCore.framework */,
				BE57A25F2417714100DAA462 /* GameKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0034BA1523D6A34600DEF968 /* Demo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0034BA2F23D6A34900DEF968 /* Build configuration list for PBXNativeTarget "Demo" */;
			buildPhases = (
				0034BA1223D6A34600DEF968 /* Sources */,
				0034BA1323D6A34600DEF968 /* Frameworks */,
				0034BA1423D6A34600DEF968 /* Resources */,
				F749A6D6B4B3DFC90CFEB44E /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Demo;
			productName = Demo;
			productReference = 0034BA1623D6A34600DEF968 /* Demo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0034BA0E23D6A34600DEF968 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = xiaoxiao;
				TargetAttributes = {
					0034BA1523D6A34600DEF968 = {
						CreatedOnToolsVersion = 11.2.1;
						LastSwiftMigration = 1120;
					};
				};
			};
			buildConfigurationList = 0034BA1123D6A34600DEF968 /* Build configuration list for PBXProject "Demo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0034BA0D23D6A34600DEF968;
			productRefGroup = 0034BA1723D6A34600DEF968 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0034BA1523D6A34600DEF968 /* Demo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0034BA1423D6A34600DEF968 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0034BA2923D6A34900DEF968 /* LaunchScreen.storyboard in Resources */,
				006AAEE92437343100358A5E /* 1080-1920.jpg in Resources */,
				004DC20125B68655005E6090 /* bg_heng.gif in Resources */,
				BE20E8C22594801E00C16220 /* BindViewController.xib in Resources */,
				0034BA2623D6A34900DEF968 /* Assets.xcassets in Resources */,
				004DC20025B68655005E6090 /* bg_shu.gif in Resources */,
				0034BA2423D6A34600DEF968 /* Main.storyboard in Resources */,
				D2D75B9E7C8CE146290B5B4A /* GoogleSignIn.bundle in Resources */,
				36FC152EBF0170C95484BF3B /* GoogleSignIn.bundle in Resources */,
				9E399E0E2F7D50B843EA8B02 /* GoogleService-Info.plist in Resources */,
				354CCD0B3D4ABC4B56EF3D7D /* SSBundle.bundle in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0034BA1223D6A34600DEF968 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2252922524CEAF8800DC2B80 /* File.swift in Sources */,
				0034BA2123D6A34600DEF968 /* ViewController.m in Sources */,
				0034BA1B23D6A34600DEF968 /* AppDelegate.m in Sources */,
				0034BA2C23D6A34900DEF968 /* main.m in Sources */,
				0034BA1E23D6A34600DEF968 /* SceneDelegate.m in Sources */,
				004DC1FF25B68655005E6090 /* UIImage+GIF.m in Sources */,
				BE20E8C12594801E00C16220 /* BindViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		0034BA2223D6A34600DEF968 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0034BA2323D6A34600DEF968 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0034BA2823D6A34900DEF968 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0034BA2D23D6A34900DEF968 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_BITCODE = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		0034BA2E23D6A34900DEF968 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_BITCODE = NO;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0034BA3023D6A34900DEF968 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = F6ZDWX4M7R;
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = X29G7GACDM;
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"\"/Users/macmini202302/Desktop/WPGit/quickgame_hw/Demo/SDK\"",
				);
				HEADER_SEARCH_PATHS = "$(SRCROOT)/../SDK/IronSource/Headers";
				INFOPLIST_FILE = Demo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					" @executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"$(SDKROOT)/usr/lib/swift",
				);
				OTHER_LDFLAGS = (
					"-ObjC",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ckio.Demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DevAny;
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = DevAny;
				SWIFT_OBJC_BRIDGING_HEADER = "Demo-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0034BA3123D6A34900DEF968 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = F6ZDWX4M7R;
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = X29G7GACDM;
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"\"/Users/macmini202302/Desktop/WPGit/quickgame_hw/Demo/SDK\"",
				);
				HEADER_SEARCH_PATHS = "$(SRCROOT)/../SDK/IronSource/Headers";
				INFOPLIST_FILE = Demo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					" @executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"$(SDKROOT)/usr/lib/swift",
				);
				OTHER_LDFLAGS = (
					"-ObjC",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ckio.Demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DevAny;
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = DevAny;
				SWIFT_OBJC_BRIDGING_HEADER = "Demo-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0034BA1123D6A34600DEF968 /* Build configuration list for PBXProject "Demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0034BA2D23D6A34900DEF968 /* Debug */,
				0034BA2E23D6A34900DEF968 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0034BA2F23D6A34900DEF968 /* Build configuration list for PBXNativeTarget "Demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0034BA3023D6A34900DEF968 /* Debug */,
				0034BA3123D6A34900DEF968 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0034BA0E23D6A34600DEF968 /* Project object */;
}
